  @charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:700");
@import url(/sp/tochikatsu/common/css/layout.css);
html {
  -webkit-text-size-adjust: 100%;
}

.mainContent section {
  padding-right: 15px;
  padding-left: 15px;
}

#js-footer {
  margin-bottom: 70px;
}

#globalFooter .targetTop {
  bottom: 110px;
}

/* overwrite - /sp/common/css/common.css
============================================================================*/
.hiddenNav p,
.hiddenNav a {
  font-weight: 500 !important;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
}

.jumpScrollTopBtn {
  -webkit-transition: bottom 200ms ease-out;
  transition: bottom 200ms ease-out;
}

.followNav + .jumpScrollTop > .jumpScrollTopBtn {
  position: fixed;
}

.followNav.js-fixed + .jumpScrollTop > .jumpScrollTopBtn {
  bottom: 79px;
}

.followNav.js-fixed.js-bottom + .jumpScrollTop > .jumpScrollTopBtn {
  position: absolute;
  margin-bottom: -70px;
}

/* tochikatsu components
============================================================================*/
.accordionBlock {
  border-bottom: solid 1px #219866;
}

.accordionBlock__in__head > a {
  display: block;
  position: relative;
  padding: 8px 40px 8px 10px;
  border-top: solid 1px #219866;
}

.accordionBlock__in__head > a > dl {
  color: #159964;
  font-size: 13px;
  font-weight: 700;
}

.accordionBlock__in__head > a > dl > dt {
  float: left;
}

.accordionBlock__in__head > a > dl > dd {
  padding-left: 5px;
  overflow: hidden;
}

.accordionBlock__in__head > a::before {
  display: block;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 21px;
  height: 2px;
  margin-top: -1px;
  background-color: #159964;
  content: '';
}

.accordionBlock__in__head > a::after {
  display: block;
  position: absolute;
  right: 26px;
  top: 50%;
  width: 2px;
  height: 21px;
  margin-top: -10px;
  background-color: #159964;
  content: '';
}

.accordionBlock__in__body > div {
  padding: 10px 10px 20px;
}

.accordionBlock__in__body > div > p {
  margin-top: 10px;
}

.accordionBlock .open .accordionBlock__in__head > a {
  background-color: #159964;
}

.accordionBlock .open .accordionBlock__in__head > a dl {
  color: #fff;
}

.accordionBlock .open .accordionBlock__in__head > a::before, .accordionBlock .open .accordionBlock__in__head > a::after {
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.anchorArrow {
  color: #159964 !important;
  font-weight: 700;
}

.anchorArrow > span {
  position: relative;
  display: inline-block;
  padding-right: 18px;
  font-size: 13px;
}

.anchorArrow > span::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 10px;
  border-top: 2px solid #159964;
  border-right: 2px solid #159964;
  box-sizing: border-box;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.bgColor--white {
  background-color: #fff !important;
}

.bgColor--yellow {
  background-color: #fefcf5 !important;
}

.bgColor--gray {
  background-color: #f7f7f7 !important;
}

.bgColor--blue {
  background-color: #eef5f7 !important;
}

.caseList {
  overflow: hidden;
}

.caseList ul {
  overflow: hidden;
}

.caseList .item {
  box-sizing: border-box;
  padding: 15px 0 45px;
}

.caseList .item__area {
  padding: 10px 10px;
  background-color: #dcf3ff;
  color: #264f87;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
}

.caseList .item__area > p {
  font-size: 14px;
  font-weight: 700;
}

.caseList .item__area > p > span {
  font-size: 12px;
}

.caseList .item__img {
  display: block;
  width: 100%;
  height: auto;
}

.caseList .item__tag {
  display: inline-block;
  margin: 15px 0 10px;
  padding: 0 15px;
  border: 1px solid #808080;
  font-size: 12px;
  line-height: 24px;
}

.caseList .item__voice {
  display: inline-block;
  position: relative;
  margin: 9px 0 5px;
  padding: 0 16px;
  font-size: 14px;
  line-height: 27px;
}

.caseList .item__voice::before, .caseList .item__voice::after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  width: 1px;
  height: 24px;
  background: #5b5557;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}

.caseList .item__voice::before {
  left: 4px;
  -webkit-transform: rotate(-26deg);
      -ms-transform: rotate(-26deg);
          transform: rotate(-26deg);
}

.caseList .item__voice::after {
  right: 4px;
  -webkit-transform: rotate(26deg);
      -ms-transform: rotate(26deg);
          transform: rotate(26deg);
}

.caseList .item__ttl {
  margin-bottom: 8px;
  font-size: 16px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  font-weight: 700;
  line-height: 24px;
}

.caseList .item__table {
  overflow: hidden;
  font-size: 12px;
  line-height: 22px;
}

.caseList .item__table dt {
  position: relative;
  float: left;
  clear: both;
  width: 62px;
}

.caseList .item__table dt::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 10px;
  margin-top: -5px;
  background: #333;
}

.caseList .item__table dd {
  margin: 0 0 2px 72px;
}

.clearfix::after, .listDisc ul::after, .listDisc--center ul::after, .listLabel dl::after, .listNotes dl::after, .listLabel--center dl::after, .listNotes--center dl::after, .lrBoxSmall__in::after, .voiceBlock__foot::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.commentBox {
  padding: 20px;
  border: 1px solid #c0c0c0;
  text-align: center;
}

.commentBox__icon {
  display: block;
  width: 35px;
  height: auto;
  margin: 0 auto 10px;
}

.commentBox__ttl, .commentBox__ttl--green {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 500;
  color: #0e0d6a;
}

.commentBox__ttl--green {
  color: #159964;
}

.commentBox__txt, .commentBox__txt--l {
  margin: 0 auto;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.8;
  text-align: left;
}

.commentBox__txt--l {
  text-align: left;
}

.commonBtn {
  overflow: hidden;
}

.commonBtn > p {
  display: block;
  position: relative;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  text-align: center;
}

.commonBtn > p a {
  text-decoration: none;
  display: table;
  width: 100%;
  height: 56px;
  background: #159964;
  font-size: 12px;
  line-height: 23px;
  color: #fff;
}

.commonBtn > p a::after {
  content: '';
  display: block;
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 8px;
  height: 8px;
  border: 4px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  box-sizing: border-box;
  z-index: 100;
}

.commonBtn > p a > span {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  line-height: 1.5;
}

.commonBtn > p a.newWin span::after {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/sp/common/img/icon_link_blank.png) no-repeat;
  background-size: contain;
  content: '';
}

.commonBtn__center {
  margin-left: auto;
  margin-right: auto;
}

.commonBtn__left {
  float: left;
}

.commonBtn__right {
  float: right;
}

.commonBtn__subTitle {
  display: block;
  font-size: 18px;
}

.commonBtn__title {
  display: block;
  margin-top: 5px;
  font-size: 30px;
}

.fc-advise {
  margin: 0 15px 40px;
}

.fc-advise__box {
  padding: 13px 0;
  border: 1px solid #0e0d6a;
}

.fc-advise__box__title {
  margin-bottom: 5px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.4;
  text-align: center;
}

.fc-advise__box__body {
  color: #0e0d6a;
  font-size: 25px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
}

.fc-advise__box__body > span::before {
  content: "";
  display: inline-block;
  width: 36.5px;
  height: 29px;
  margin-right: 15px;
  background: url(/sp/tochikatsu/common/images/icon_freecall01.png) no-repeat;
  background-size: contain;
  vertical-align: -6px;
}

.fc-advise__box__body > a {
  color: #0e0d6a;
}

.fc-advise__box__body > a::before {
  content: "";
  display: inline-block;
  width: 36.5px;
  height: 29px;
  margin-right: 15px;
  background: url(/sp/tochikatsu/common/images/icon_freecall01.png) no-repeat;
  background-size: contain;
  vertical-align: -6px;
}

.fc-advise__description {
  margin-top: 10px;
  font-size: 13px;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
  line-height: 1.7;
}

.footCatalogBox {
  display: table;
  width: 100%;
  padding: 20px 15px;
  background-color: #f7f7f7;
  box-sizing: border-box;
}

.footCatalogBox__img {
  display: table-cell;
  width: 106px;
  vertical-align: top;
}

.footCatalogBox__txt {
  display: table-cell;
  padding-left: 15px;
  vertical-align: top;
}

.footCatalogBox__txt h3 {
  font-size: 16px;
  font-weight: 700;
}

.footCatalogBox__txt__lead {
  margin-top: 10px;
}

.footCatalogBox .commonBtn {
  margin-top: 15px;
  width: 188px;
}

.lineSection {
  border-top: solid 1px #cccccc;
}

.linkBox, .linkBox--01, .linkBox--02, .linkBox--03 {
  display: block;
}

.linkBox__body {
  position: relative;
  background-color: #fff;
}

.linkBox__body::after {
  content: '';
  display: block;
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 15px;
  height: 15px;
  border: 8px solid transparent;
  border-right-color: #159964;
  border-bottom-color: #159964;
  box-sizing: border-box;
  z-index: 100;
}

.linkBox__body__label {
  display: inline-block;
  padding: 4px 12px;
  border: solid 1px #a3a3a3;
  font-size: 14px;
}

.linkBox__body__title {
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  margin-bottom: 5px;
  font-size: 16px;
}

.linkBox__body__title__newwin {
  position: relative;
}

.linkBox__body__title__newwin::before {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin-left: 5px;
  background: url(/sp/tochikatsu/common/images/icon_ext01.png) no-repeat;
  background-size: contain;
  content: '';
}

.linkBox--01 {
  border: solid 1px #000;
}

.linkBox--01 .linkBox__head {
  padding: 7px 0;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #000;
}

.linkBox--01 .linkBox__body {
  padding: 15px 15px 20px;
  font-size: 14px;
}

.linkBox--01 .linkBox__body::after {
  content: '';
  display: block;
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 15px;
  height: 15px;
  border: 8px solid transparent;
  border-right-color: #000;
  border-bottom-color: #000;
  box-sizing: border-box;
  z-index: 100;
}

.linkBox--01.blue {
  border-color: #1f75a6;
}

.linkBox--01.blue .linkBox__head {
  color: #fff;
  background-color: #1f75a6;
}

.linkBox--01.blue .linkBox__body {
  color: #1f75a6;
}

.linkBox--01.blue .linkBox__body::after {
  border-right-color: #1f75a6;
  border-bottom-color: #1f75a6;
}

.linkBox--01.green {
  border-color: #3d9e5c;
}

.linkBox--01.green .linkBox__head {
  color: #fff;
  background-color: #3d9e5c;
}

.linkBox--01.green .linkBox__body {
  color: #3d9e5c;
}

.linkBox--01.green .linkBox__body::after {
  border-right-color: #3d9e5c;
  border-bottom-color: #3d9e5c;
}

.linkBox--01.orange {
  border-color: #d86626;
}

.linkBox--01.orange .linkBox__head {
  color: #fff;
  background-color: #d86626;
}

.linkBox--01.orange .linkBox__body {
  color: #d86626;
}

.linkBox--01.orange .linkBox__body::after {
  border-right-color: #d86626;
  border-bottom-color: #d86626;
}

.linkBox--01.red {
  border-color: #6f4d1f;
}

.linkBox--01.red .linkBox__head {
  color: #fff;
  background-color: #6f4d1f;
}

.linkBox--01.red .linkBox__body {
  color: #6f4d1f;
}

.linkBox--01.red .linkBox__body::after {
  border-right-color: #6f4d1f;
  border-bottom-color: #6f4d1f;
}

.linkBox--02 {
  border: solid 1px #009a62;
  background-color: #fff;
  box-sizing: border-box;
}

.linkBox--02 > a {
  display: table;
  width: 100%;
  overflow: hidden;
}

.linkBox--02 .linkBox__head {
  display: table-cell;
  vertical-align: middle;
}

.linkBox--02 .linkBox__body {
  display: table-cell;
  padding: 6px 15px 6px 20px;
  font-size: 13px;
  color: #000;
  text-align: left;
  vertical-align: middle;
}

.linkBox--03 {
  border: solid 1px #009a62;
  background-color: #fff;
  box-sizing: border-box;
}

.linkBox--03 > a {
  display: block;
  width: 100%;
  overflow: hidden;
}

.linkBox--03 .linkBox__body {
  padding: 15px 15px 30px;
  font-size: 13px;
  color: #000;
  text-align: center;
}

.listBox {
  border-top: solid 1px #6e462d;
}

.listBox > div {
  padding: 15px 0;
  border-bottom: solid 1px #6e462d;
}

.listDisc ul, .listDisc--center ul {
  margin-top: 5px;
}

.listDisc ul:first-child, .listDisc--center ul:first-child {
  margin-top: 0;
}

.listDisc ul li, .listDisc--center ul li {
  position: relative;
  padding-left: 15px;
  margin-top: 5px;
}

.listDisc ul li:first-child, .listDisc--center ul li:first-child {
  margin-top: 0;
}

.listDisc ul li::before, .listDisc--center ul li::before {
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
  width: 6px;
  height: 6px;
  border-radius: 8px;
  background-color: #333333;
  content: '';
}

.listDisc--center {
  text-align: center;
}

.listDisc--center > ul {
  display: inline-block;
}

.listDisc--center > ul > li {
  text-align: left;
}

.listLabel--center {
  text-align: center;
}

.listLabel--center dl {
  display: inline-block;
}

.listLabel dl {
  margin-top: 10px;
}

.listLabel dl:first-child {
  margin-top: 0;
}

.listLabel dl dt {
  float: left;
  padding: 3px 10px;
  border: solid 1px #818181;
  font-size: 11px;
  text-align: center;
  box-sizing: border-box;
}

.listLabel dl dd {
  padding-top: 3px;
  padding-left: 10px;
  font-size: 13px;
  overflow: hidden;
}

.listNotes--center {
  text-align: center;
}

.listNotes--center dl {
  display: inline-block;
}

.listNotes dl, .listLabel--center dl, .listNotes--center dl {
  margin-top: 5px;
  font-size: 12px;
}

.listNotes dl:first-child, .listLabel--center dl:first-child, .listNotes--center dl:first-child {
  margin-top: 0;
}

.listNotes dl dt, .listLabel--center dl dt, .listNotes--center dl dt {
  float: left;
}

.listNotes dl dd, .listLabel--center dl dd, .listNotes--center dl dd {
  padding-left: 3px;
  overflow: hidden;
}

.lrBox__in {
  position: relative;
  display: table;
  width: 100%;
}

.lrBox__in__col {
  display: table-cell;
  box-sizing: border-box;
  vertical-align: top;
}

.lrBox--vm .lrBox__in .lrBox__in__col {
  vertical-align: middle;
}

.lrBoxSmall__ttl {
  margin-bottom: 15px;
  font-size: 16px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  font-weight: 700;
  text-align: center;
}

.lrBoxSmall__in {
  position: relative;
}

.lrBoxSmall__in__img {
  float: left;
  height: auto;
}

.lrBoxSmall__in__img img {
  width: 96px;
  margin-right: 10px;
}

.lrBoxSmall__in__descript__txt {
  font-size: 13px;
  line-height: 1.6;
}

.lrBoxSmall__in__descript__txt + p {
  margin-top: 20px;
}

.lrBoxSmall--left {
  overflow: hidden;
}

.lrBoxSmall--right {
  overflow: hidden;
}

.lrBoxSmall--right .lrBoxSmall__in__img {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}

.numBox__in {
  margin-top: 40px;
}

.numBox__in:first-child {
  margin-top: 0;
}

.numBox__head {
  position: relative;
  padding-bottom: 10px;
  text-align: center;
}

.numBox__head::after {
  display: inline-block;
  width: 1px;
  height: 30px;
  margin-top: 5px;
  background-color: #ccc;
  content: '';
}

.numBox__head__num {
  display: inline-block;
  width: 30px;
  height: 30px;
  padding-top: 3px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background-color: #59397b;
  border-radius: 20px;
  box-sizing: border-box;
}

.numBox__head__title {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
}

.numBox__body__title {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.numBox__body__txt {
  text-align: left;
}

.pointList01 {
  padding: 10px;
  border: 1px solid #c0c0c0;
  text-align: center;
}

.pointList01__ttl {
  margin-bottom: 3px;
  font-size: 16px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
}

.pointList01__list {
  margin: 0 auto 3px;
}

.pointList01__list li {
  position: relative;
  margin-top: 3px;
  padding-left: 12px;
  box-sizing: border-box;
  font-size: 13px;
  text-align: left;
}

.pointList01__list li::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #333;
}

.sectionTtl {
  margin-bottom: 26px;
}

.sectionTtl__ttl {
  font-size: 19px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  font-weight: bold;
  line-height: 27px;
  text-align: center;
}

.sectionTtl__ttl span {
  display: block;
  font-size: 13px;
}

.sectionTtl__subTtl {
  margin-top: 10px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-align: center;
  font-weight: 700;
}

.sectionTtl__subTtl span {
  display: block;
  font-size: 10px;
}

.sectionTtl__lead {
  margin-top: 14px;
  font-size: 13px;
  line-height: 22px;
}

.tabList {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.tabList ul {
  display: table-row;
  width: 100%;
}

.tabList ul li {
  display: table-cell;
  width: 33.33%;
  height: 60px;
  text-align: center;
  border: 1px solid #159964;
  box-sizing: border-box;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  color: #159964;
  -webkit-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
}

.tabList ul li.js-active {
  background: #159964;
  color: #fff;
}

.tbl01 {
  margin: 0 auto;
  border-top: solid 1px #aed2e9;
  border-left: solid 1px #aed2e9;
}

.tbl01 th,
.tbl01 td {
  padding: 8px 10px;
  border-right: solid 1px #aed2e9;
  border-bottom: solid 1px #aed2e9;
  font-size: 12px;
}

.tbl01 th {
  background-color: #f1f8fd;
  font-weight: 700;
}

.tbl02 {
  width: 100%;
  margin: 0 auto;
}

.tbl02 tr:first-child th,
.tbl02 tr:first-child td {
  border-top: none;
}

.tbl02 th {
  padding: 8px 10px 8px 15px;
  border-top: solid 1px #b0b0b0;
  font-weight: 400;
  vertical-align: middle;
}

.tbl02 td {
  padding: 8px 15px 8px 0;
  border-top: solid 1px #b0b0b0;
  vertical-align: middle;
}

/* tochikatsu modules
============================================================================*/
.breadcrumb {
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
}

.breadcrumb li span {
  font-size: 12px;
}

.breadcrumb li h1 {
  display: inline-block;
}

.followNav {
  position: fixed;
  left: 0;
  bottom: -70px;
  width: 100%;
  z-index: 1000;
  -webkit-transition: bottom 200ms ease-out;
  transition: bottom 200ms ease-out;
}

.followNav.js-fixed {
  bottom: 0;
}

.followNav__list {
  overflow: hidden;
}

.followNav__list__item {
  position: relative;
  float: left;
  width: 33.33333%;
  background: #3a270b;
}

.followNav__list__item:nth-child(2n) {
  background: #4f3a1c;
}

.followNav__list__item > a {
  display: table;
  position: relative;
  width: 100%;
  height: 70px;
  font-size: 11px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
}

.followNav__list__item > a::after {
  content: '';
  display: block;
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 8px;
  height: 8px;
  border: 4px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  box-sizing: border-box;
  z-index: 100;
}

@media (max-width: 375px) {
  .followNav__list__item > a {
    font-size: 2.93333vw;
  }
}

.followNav__list__item > a > div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.followNav__list__item > a > div > div {
  display: inline-block;
}

.followNav__list__item > a > .catalog_link_blank {
  position: relative;
}

.followNav__list__item > a > .catalog_link_blank::after {
  background: url(/sp/common/img/icon_link_blank.png) no-repeat;
  display: block;
  position: absolute;
  right: 12px;
  bottom: 12px;
  background-size: cover;
  width: 13px;
  height: 11px;
  content: "";
}

.followNav__list__item > a > div > div img {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto 5px;
}

.keyVisual {
  position: relative;
}

.keyVisual > img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.mainContent {
  font-family: 'NotoSansCJKjp', sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.6;
}

.pcLink {
  text-align: center;
  padding: 0 15px 80px;
}

.pcLink a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 58px;
  padding-top: 19px;
  background-color: #fff;
  border: solid 1px #009a62;
  font-style: 11px;
  box-sizing: border-box;
  text-align: center;
}

.pcLink a::before {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 18px;
  height: 18px;
  margin: -9px 0 0 -85px;
  background: url(/sp/common/img/pc.png) no-repeat;
  background-size: contain;
  content: '';
}

.voiceBlock {
  position: relative;
}

.voiceBlock__foot {
  width: 100%;
  margin: 10px auto 0;
}

.voiceBlock__foot__in, .voiceBlock__foot__in__before, .voiceBlock__foot__in__after {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding-right: 5px;
}

.voiceBlock__foot__in:last-child, .voiceBlock__foot__in__before:last-child, .voiceBlock__foot__in__after:last-child {
  padding-right: 0;
  padding-left: 5px;
}

.voiceBlock__foot__in dl, .voiceBlock__foot__in__before dl, .voiceBlock__foot__in__after dl {
  padding: 10px;
}

.voiceBlock__foot__in dl dt, .voiceBlock__foot__in__before dl dt, .voiceBlock__foot__in__after dl dt {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 700;
}

.voiceBlock__foot__in__before dl {
  background: #e9e9e9;
  color: #5b5557;
}

.voiceBlock__foot__in__after dl {
  background: #dcf3ff;
  color: #0e0d6a;
}

/* ページトップボタン非表示 */
#globalFooter .targetTop {
  display: none;
}
